body {
	background-color: #335B67;
	background: -ms-radial-gradient(ellipse at center,  #59778d 0%, #485f72 100%) fixed no-repeat;
	background: -moz-radial-gradient(ellipse at center,  #59778d 0%, #485f72 100%) fixed no-repeat;
	background: -o-radial-gradient(ellipse at center, #59778d 0%, #485f72 100%) fixed no-repeat;
	background: -webkit-gradient(radial, center center, 0, center center, 497, color-stop(0, #59778d), color-stop(1, #485f72));
	background: -webkit-radial-gradient(ellipse at center,  #59778d 0%, #485f72 100%) fixed no-repeat;
	background: radial-gradient(ellipse at center, #59778d 0%, #485f72 100%) fixed no-repeat;
	font-family: "Source Sans Pro", Helvetica, Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: .1em;
	margin: 0px;
	font-weight: 500;
}

header {
	padding-bottom: 30px;
	width: 100%;
}

header .logo {
  height: 110px;
  box-sizing: content-box;	text-alignment: center;
}

img {
	max-width: 100%;
   	height: auto;
  }

a
{
	color: white;
}

#wrap {
	width: 80%;
	max-width: 1400px;
	margin:0 auto;
	height: auto;
	position: relative;
	margin-top: 1%;
}

.align-center
{
	text-align: center;
}

#main-content {
	float: right;
	max-width: 45%;
	color: white;
	font-weight: 300;
	font-size: 16px;
	padding-bottom: 40px;
	line-height: 28px;
}

.block-title {
    position: relative;
    width: 100%;
    padding-bottom: 1px;
    margin-bottom: 20px;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
.block-title::before {
    position: absolute;
    content: "";
    width: 96px;
    height: 3px;
    left: 0;
    bottom: 0;
    background-color: white;
}

#main-content h1 {
	margin: 0px;
	font-size: 36px;
	margin-bottom: 40px;
	line-height: normal;
	font-weight: 800;
	
}

#wordsearch {
	width: 45%;
	float: left;
}

#wordsearch ul {
	margin: 0px;
	padding: 0px;
}

#wordsearch ul li {
	float: left;
	width: 12%;
	background-color: rgba(0,0,0,.2);
	list-style: none;
	margin-right: 0.5%;
	margin-bottom: 0.5%;
    padding: 0;
    display: block;
    text-align: center;
    color: rgba(255,255,255,0.7);
    text-transform: uppercase;
    overflow: hidden;
    font-size: 24px;
    font-weight: 300;
    transition: background-color 0.75s ease;
    -moz-transition: background-color 0.75s ease;
    -webkit-transition: background-color 0.75s ease;
    -o-transition: background-color 0.75s ease;
}

#wordsearch ul li.selected {
	background-color: #ff863b;
	color: white;
	font-weight: 400;
}

@media all and (max-width: 899px) {
	#wrap { width: 90%; }
}

@media all and (max-width: 799px) {
	#wrap { width: 90%; height: auto; margin-top: 40px; top: 0%; }
	#wordsearch { width: 90%; float: none; margin:0 auto; }
	#wordsearch ul li { font-size: 4vw; }
	#main-content { float: none; width: 90%; max-width: 90%; margin:0 auto; margin-top: 30px; text-align: justify; }
	#main-content h1 { text-align: left; }
}

@media all and (max-width: 499px) {
	#main-content h1 { font-size: 28px; }
}